input:focus, 
textarea:focus,
button:focus{
	outline: none;
}
::placeholder {
  color: #999;
  opacity: 1;
}
:-ms-input-placeholder {
  color: #999;
}
::-ms-input-placeholder {
  color: #999;
}

form {
    color: #999;
    font-size: 16px;
    border-radius: 4px;
	margin-bottom: 40px;
}
section.colored form{
	background: #f1edeb;
	padding: 20px;
}
	
	fieldset{
		border: none;
	}
		legend{
			font-size: 24px;
			line-height: 30px;
			font-weight: bold;
			padding-top: 30px;
		}
		section.colored legend{
			padding-top: 10px;
		}
		form p{
			line-height: 22px;
            margin: 20px 0 60px 0;
		}
		label{
			display: block;
			position: relative;
			margin-bottom: 50px;
		}
			
		label:after{
			margin-top: -5px;
			content: "";
			display: block;
			height: 11px;
			width: 100%;
			border-radius: 0 0 4px 0;
			border-bottom: 1px solid #cac7c7;
			border-right: 1px solid #cac7c7;
		}
		label.error:after{
			border-color: #e64415;
		}
		label.success:before{
			display: block;
			position: absolute;
			width: 28px;
			height: 28px;
			right: 8px;
			top: 20px;
			content: "";
/*			background: no-repeat center url("../img/checkmark-green.svg");*/
            background: no-repeat center url("https://go.nnip.com/_static/img/checkmark-green.svg");
		}
		label.labelless.success:before{
			top: -4px;
		}
		label.success:after{
			border-color: #5B9853;
		}
			label span{
				display: block;
				color: #999;
				font-size: 14px;
				margin-bottom: 10px;
			}
			label.labelless span{
				display: none;
			}
			label.required span:after{
				content: "*";
				font-size: 20px;
				color: #ea650d;
				position: absolute;
				top: 2px;
				padding-left: 5px;
				
			}
			input[type="text"],
			input[type="email"],
			textarea{
				display: block;
				font-family: "NN-Dagny-Text",Calibri,Corbel,Verdana,sans-serif;
				padding-right: 32px;
				width: 100%;
				box-sizing: border-box;
				font-size: 16px;
				color: #414141;
				background: transparent;
				border: none;
                resize: none;
			}
			textarea{
				height: 80px;
			}
			label .msg{
				display: none;
			}
			label.error .msg{
				display: block;
				width: 100%;
				position: absolute;
				height: 20px;
				bottom: -20px;
				line-height: 20px;
				text-align: right;
				font-size: 14px;
				color: #e64415;
			}



/* CHECKBOX & RADIOBUTTONS */
.checkbox,
.radio{
	margin: -18px 0 50px 0;
	padding-left: 38px;
	user-select: none;
}
.checkbox-group .checkbox:first-of-type,
.radio-group .radio:first-of-type{
	margin-top: 0;
}
.checkbox:after,
.radio:after{
	display: none;
}
	.checkbox span,
    .radio span{
		font-size: 16px;
		color: #666;
	}
	.checkbox.small span,
    .radio.small span,
    .checkbox span.description{
		color: #999;
		font-size: 14px;
	}
	.checkbox:hover span,
    .radio:hover span{
		color: #414141;
	}
	.checkbox input,
    .radio input {
	  position: absolute;
	  opacity: 0;
	  cursor: pointer;
	  height: 0;
	  width: 0;
	}
	.checkbox span:after,
    .radio span:after{
		content: "";
        position: absolute;
		top: 50%;
		margin-top: -12px;
		left: 0;
		height: 22px;
		width: 22px;
		border: 1px solid #e5ded9;
		background-color: #fff;
		box-shadow: inset 0 0 4px 0 rgba(153,153,153,.2);
	}
    .checkbox span:after{
        border-radius: 4px;
    }
    .radio span:after{
        border-radius: 50%;
    }
	.checkbox:hover span:after,
    .radio:hover span:after{
		border-color: #cac7c7;
	}
	.checkbox input:checked ~ span:after,
    .radio input:checked ~ span:after{
		border-color: #ee7f00;
	}
    .checkbox input:checked ~ span:after{
/*        background: no-repeat center url("../img/checkmark-orange.svg") #fff;*/
		background: no-repeat center url("https://go.nnip.com/_static/img/checkmark-orange.svg") #fff;
    }
    .radio input:checked ~ span:after{
		border-color: #ea650d;
        border-width: 8px;
        background: #fff;
        height: 8px;
		width: 8px;
	}
    .checkbox input:disabled ~ span:after{
/*        background: no-repeat center url("../img/checkmark-orange.svg");*/
		background: no-repeat center url("https://go.nnip.com/_static/img/checkmark-orange.svg");
    }
    .checkbox input:disabled ~ span:after,
    .radio input:disabled ~ span:after{
		background: #cac7c7;
        border-color: #cac7c7;
	}
    .checkbox .category,
    .checkbox .description,
    .radio .category,
    .radio .description{
        margin: 3px 0;
    }

/* SELECT */
.select{
    height: 38px;
    background: #fff;
    border-radius: 4px;
    margin-top: 18px;
}
.select.labelless{
    margin-top: -18px;
}
.select:after{
    content: '';
    position: absolute;
    top: 0;
    width: 0;
    height: 0;
    right: 10px;
    bottom: 0;
    margin: auto;
    border-style: solid;
    border-width: 5px 5px 0 5px;
    border-color: #666 transparent transparent transparent;
    pointer-events: none;
}
.select span{
    position: absolute;
    top: -18px;
}
.select.labelless span{
    display:none;
}
.select select{
    font-size: 16px;
    box-shadow: none;
    border-radius: 4px;
    background: transparent;
    height: 100%;
    width: 100%;
    cursor: pointer;
    outline: none;
    padding-right: 35px;
    padding-left: 20px;
    border: 1px solid #e5ded9;
    -moz-appearance: none;
    -webkit-appearance: none;
}
.select select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #000;
}
.select select::-ms-expand {
    display: none;
}
.select select:focus,
.select:hover{  
  border-color: #666;
}


/* BUTTONS */
.buttons {
	display: flex;
    flex-wrap: wrap;
	margin-top: 40px;
	justify-content: flex-end;
}
	.button{
		display: inline-block;
		position: relative;
		cursor: pointer;
		border-radius: 4px;
		background-color: transparent;
		border: 1px solid #666;
		padding: 9px 25px;
        min-width: 130px;
        box-sizing: border-box;
		margin: 5px 0 5px 10px;
		font-family: NN-Dagny-Text,Calibri,Corbel,Verdana,sans-serif;
		color: #666;
		font-size: 16px;
		line-height: 18px;
		font-weight: bold;
		white-space: nowrap;
	}
	.button.primary{
		border-color: #ea650d;
		color: #ea650d;
	}
	.button:hover{
		background-color: #f1edeb;
	}
	.button.primary:hover{
		background-color: #ea650d;
		border-color: #ea650d;
		color: #fff;
	}
	.button:focus{
		background-color: #e5ded9;
	}
	.button.primary:focus{
		background-color: #e64415;
		border-color: #e64415;
	}
	.button.download{
		padding-right: 48px;
	}
	.button.download:after{
		position: absolute;
		content: "";
		display: block;
/*		background: no-repeat center url("../img/icon-download-orange.svg");*/
		background: no-repeat center url("https://go.nnip.com/_static/img/icon-download-orange.svg");
		width: 18px;
		height: 16px;
		right: 20px;
		top: 10px;
	}
	.button.download:hover,
	.button.download:focus{
		border-color: #e64415;
		color: #e64415;
		background-color: transparent;
	}
	


/* MEDIA QUERIES */
@media (max-width: 1240px){
    .fourths .button{
        min-width: auto;
        width: 100%;
        margin-left: 0;
    }
}
@media (max-width: 992px) {
    .thirds .button{
        min-width: auto;
        width: 100%;
        margin-left: 0;
    }
}
@media (max-width: 768px){
    .halfs .button{
        min-width: auto;
        width: 100%;
        margin-left: 0;
    }
}
@media (max-width: 640px) {
    section.colored form{
		margin-left: -20px;
		margin-right: -20px;
	}
	.button{
        width: 100%;
        margin-left: 0;
    }
}